Subject: Re: [PATCH 4/4] powerpc: Cell timebase workaround

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 13 Oct 2006 00:48:21 +1000

> The above is a bit obfuscated. Please make the MFTB() macro use the
> nested version of the feature definitions, and let the surrounding code
> use the base one. Otherwise it will be really easy to mix them up by
> mistake, there's no exposure at the time of MFTB() usage that it uses
> feature labels.

Yup, I was thinking about doing that at one point and it slipped out of
my mind. Thanks for reminding me :)

Cheers,
Ben.